INSERT INTO "languages" VALUES('ar','العربية');
--;;
INSERT INTO "languages" VALUES('mn','Монгол');
--;;
INSERT INTO "languages" VALUES('is','Íslenska');
--;;
INSERT INTO "languages" VALUES('ko','한국어');
--;;
INSERT INTO "languages" VALUES('th','ไทย');
--;;
INSERT INTO "languages" VALUES('as','অসমীয়া');
--;;
INSERT INTO "languages" VALUES('te','తెలుగు');
--;;
INSERT INTO "languages" VALUES('mg','Malagasy');
--;;
INSERT INTO "languages" VALUES('ne','नेपाली');
--;;
INSERT INTO "languages" VALUES('cy','Cymraeg');
--;;
INSERT INTO "languages" VALUES('sr','Српски');
--;;
INSERT INTO "languages" VALUES('mt','Malti');
--;;
INSERT INTO "languages" VALUES('lo','ລາວ');
--;;
INSERT INTO "languages" VALUES('ru','Русский');
--;;
INSERT INTO "languages" VALUES('fa','فارسی');
--;;
INSERT INTO "languages" VALUES('lu','Tshiluba');
--;;
INSERT INTO "languages" VALUES('se','Davvisámegiella');
--;;
INSERT INTO "languages" VALUES('sw','Kiswahili');
--;;
INSERT INTO "languages" VALUES('nd','IsiNdebele');
--;;
INSERT INTO "languages" VALUES('mr','मराठी');
--;;
INSERT INTO "languages" VALUES('tl','Tagalog');
--;;
INSERT INTO "languages" VALUES('nn','Nynorsk');
--;;
INSERT INTO "languages" VALUES('km','ខ្មែរ');
--;;
INSERT INTO "languages" VALUES('ks','کٲشُر');
--;;
INSERT INTO "languages" VALUES('el','Ελληνικά');
--;;
INSERT INTO "languages" VALUES('pa','ਪੰਜਾਬੀ');
--;;
INSERT INTO "languages" VALUES('sv','Svenska');
--;;
INSERT INTO "languages" VALUES('bn','বাংলা');
--;;
INSERT INTO "languages" VALUES('kw','Kernewek');
--;;
INSERT INTO "languages" VALUES('ja','日本語');
--;;
INSERT INTO "languages" VALUES('gl','Galego');
--;;
INSERT INTO "languages" VALUES('qu','Runasimi');
--;;
INSERT INTO "languages" VALUES('ti','ትግርኛ');
--;;
INSERT INTO "languages" VALUES('kl','Kalaallisut');
--;;
INSERT INTO "languages" VALUES('sh','Srpskohrvatski');
--;;
INSERT INTO "languages" VALUES('ps','پښتو');
--;;
INSERT INTO "languages" VALUES('hi','हिन्दी');
--;;
INSERT INTO "languages" VALUES('lt','Lietuvių');
--;;
INSERT INTO "languages" VALUES('gu','ગુજરાતી');
--;;
INSERT INTO "languages" VALUES('sq','Shqip');
--;;
INSERT INTO "languages" VALUES('ln','Lingála');
--;;
INSERT INTO "languages" VALUES('ee','Eʋegbe');
--;;
INSERT INTO "languages" VALUES('os','Ирон');
--;;
INSERT INTO "languages" VALUES('so','Soomaali');
--;;
INSERT INTO "languages" VALUES('sg','Sängö');
--;;
INSERT INTO "languages" VALUES('hr','Hrvatski');
--;;
INSERT INTO "languages" VALUES('bm','Bamanakan');
--;;
INSERT INTO "languages" VALUES('or','ଓଡ଼ିଆ');
--;;
INSERT INTO "languages" VALUES('mk','Македонски');
--;;
INSERT INTO "languages" VALUES('be','Беларуская');
--;;
INSERT INTO "languages" VALUES('am','አማርኛ');
--;;
INSERT INTO "languages" VALUES('ga','Gaeilge');
--;;
INSERT INTO "languages" VALUES('ky','Кыргызча');
--;;
INSERT INTO "languages" VALUES('et','Eesti');
--;;
INSERT INTO "languages" VALUES('it','Italiano');
--;;
INSERT INTO "languages" VALUES('ug','ئۇيغۇرچە');
--;;
INSERT INTO "languages" VALUES('ha','Hausa');
--;;
INSERT INTO "languages" VALUES('kk','Қазақ тілі');
--;;
INSERT INTO "languages" VALUES('ii','ꆈꌠꉙ');
--;;
INSERT INTO "languages" VALUES('id','Bahasa Indonesia');
--;;
INSERT INTO "languages" VALUES('ca','Català');
--;;
INSERT INTO "languages" VALUES('ml','മലയാളം');
--;;
INSERT INTO "languages" VALUES('eu','Euskara');
--;;
INSERT INTO "languages" VALUES('ka','ქართული');
--;;
INSERT INTO "languages" VALUES('sn','ChiShona');
--;;
INSERT INTO "languages" VALUES('uz','Oʻzbekcha');
--;;
INSERT INTO "languages" VALUES('no','Norsk');
--;;
INSERT INTO "languages" VALUES('ff','Pulaar');
--;;
INSERT INTO "languages" VALUES('az','Azərbaycan');
--;;
INSERT INTO "languages" VALUES('br','Brezhoneg');
--;;
INSERT INTO "languages" VALUES('ro','Română');
--;;
INSERT INTO "languages" VALUES('af','Afrikaans');
--;;
INSERT INTO "languages" VALUES('hu','Magyar');
--;;
INSERT INTO "languages" VALUES('da','Dansk');
--;;
INSERT INTO "languages" VALUES('lg','Luganda');
--;;
INSERT INTO "languages" VALUES('de','Deutsch');
--;;
INSERT INTO "languages" VALUES('ak','Akan');
--;;
INSERT INTO "languages" VALUES('yi','ייִדיש');
--;;
INSERT INTO "languages" VALUES('zh','中文');
--;;
INSERT INTO "languages" VALUES('nb','Norsk bokmål');
--;;
INSERT INTO "languages" VALUES('sl','Slovenščina');
--;;
INSERT INTO "languages" VALUES('my','ဗမာ');
--;;
INSERT INTO "languages" VALUES('om','Oromoo');
--;;
INSERT INTO "languages" VALUES('vi','Tiếng Việt');
--;;
INSERT INTO "languages" VALUES('lb','Lëtzebuergesch');
--;;
INSERT INTO "languages" VALUES('fr','Français');
--;;
INSERT INTO "languages" VALUES('bs','Bosanski');
--;;
INSERT INTO "languages" VALUES('pt','Português');
--;;
INSERT INTO "languages" VALUES('pl','Polski');
--;;
INSERT INTO "languages" VALUES('fy','West-Frysk');
--;;
INSERT INTO "languages" VALUES('tr','Türkçe');
--;;
INSERT INTO "languages" VALUES('bg','Български');
--;;
INSERT INTO "languages" VALUES('to','Lea fakatonga');
--;;
INSERT INTO "languages" VALUES('ms','Bahasa Melayu');
--;;
INSERT INTO "languages" VALUES('en','English');
--;;
INSERT INTO "languages" VALUES('rw','Kinyarwanda');
--;;
INSERT INTO "languages" VALUES('kn','ಕನ್ನಡ');
--;;
INSERT INTO "languages" VALUES('hy','Հայերեն');
--;;
INSERT INTO "languages" VALUES('ki','Gikuyu');
--;;
INSERT INTO "languages" VALUES('dz','རྫོང་ཁ');
--;;
INSERT INTO "languages" VALUES('fo','Føroyskt');
--;;
INSERT INTO "languages" VALUES('he','עברית');
--;;
INSERT INTO "languages" VALUES('zu','IsiZulu');
--;;
INSERT INTO "languages" VALUES('si','සිංහල');
--;;
INSERT INTO "languages" VALUES('fi','Suomi');
--;;
INSERT INTO "languages" VALUES('eo','Esperanto');
--;;
INSERT INTO "languages" VALUES('gd','Gàidhlig');
--;;
INSERT INTO "languages" VALUES('ta','தமிழ்');
--;;
INSERT INTO "languages" VALUES('bo','བོད་སྐད་');
--;;
INSERT INTO "languages" VALUES('nl','Nederlands');
--;;
INSERT INTO "languages" VALUES('yo','Èdè Yorùbá');
--;;
INSERT INTO "languages" VALUES('cs','Čeština');
--;;
INSERT INTO "languages" VALUES('rm','Rumantsch');
--;;
INSERT INTO "languages" VALUES('es','Español');
--;;
INSERT INTO "languages" VALUES('sk','Slovenčina');
--;;
INSERT INTO "languages" VALUES('uk','Українська');
--;;
INSERT INTO "languages" VALUES('rn','Ikirundi');
--;;
INSERT INTO "languages" VALUES('lv','Latviešu');
--;;
INSERT INTO "languages" VALUES('gv','Gaelg');
--;;
INSERT INTO "languages" VALUES('ig','Igbo');
--;;
INSERT INTO "languages" VALUES('ur','اردو');
